.seagate-green {
	color: #009999;
}

.large-header {
	font-size: 4.5em;
	text-transform: uppercase;
	line-height: 59px;
	margin-top: 30px;
	position: relative;
}
.large-header-no-margin {
	font-size: 4.5em;
	text-transform: uppercase;
	line-height: 59px;
	position: relative;
}

.large-header-no-margin-font-2-5 {
	font-size: 2.5em;
	text-transform: uppercase;
	line-height: 45px;
	position: relative;
}

.large-header-no-margin-font-1-5 {
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 59px;
	position: relative;
}
.msg {
	width: 88%;
}


h3.sub-caption{
	font-weight: lighter;
	font-size: 18px;
}


.cust-amp{
	font-size: 30px;
	position: absolute;
	margin-top: -12px;
	color: #999999;
	
	
}
.divider-shadow {
	height: 20px;
	background: url('../images/divider-shadow.png');
	background-position:  center top;
	margin-top: -23px;
	background-repeat: no-repeat;
}

.orange-header {
	color: #ff6600;
	text-transform: uppercase;
	font-size: 28px;
}

#shop-now {
	width: 151px;
	margin: 30px auto;
}

.foot-note {
	font-size: 11px;
}

#sidebar-info {
	margin-top: 200px;	
}

.msg-icon {
	margin: 10px auto;
	width: 193px;
}

.mar-30 {
	margin-top: 30px;
}
.top-30 {
	margin-top: 30px;
}
.bottom-30 {
	margin-bottom: 30px;
}

.lrg-sub-cap {
	font-size: 28px; 
	line-height: 1em
}
.cust-ul li{
	list-style: disc;
	margin:5px 0;
}

#drive-info label {
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
	display: inline-block;
}
#drive-info input{
	padding: 5px;
	margin-bottom: 15px; 
	 -webkit-box-shadow: inset 1px 1px 2px 1px rgba(99, 99, 99, .2);
	box-shadow: inset 1px 1px 2px 1px rgba(99, 99, 99, .2); 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #000;
    background-color:transparent;
	text-transform:uppercase;
}

#cust-name {
	font-size: 25px;
}

.grid_8_divider {
	background: url('../images/grid_8_shadow.png');
	background-position:  center top;
	background-repeat: no-repeat;
	height: 20px;
}
